@charset "UTF-8";
@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?1z9v6x");
  src: url("../fonts/icomoon/icomoon.eot?1z9v6x#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?1z9v6x") format("truetype"), url("../fonts/icomoon/icomoon.woff?1z9v6x") format("woff"), url("../fonts/icomoon/icomoon.svg?1z9v6x#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}

h3 {
  color: #446771;
  text-transform: uppercase;
  font-weight: bolder;
  text-align: center;
}

.sidebar {
  margin: 25%;
}

.sidebar ul {
  padding-left: 0;
}

.sidebar__image img {
  width: 100%;
}

.sidebar__about {
  margin-top: 10px;
  text-align: center;
}

.sidebar__about-name {
  color: #446771;
  text-transform: uppercase;
  font-weight: bolder;
  font-size: 1.5em;
}

@media screen and (max-width: 768px) {
  .sidebar__about-name {
    font-size: 1.1em;
  }
}

.sidebar__about-ocupation {
  text-transform: uppercase;
}

.sidebar__about-info {
  font-weight: bold;
}

.sidebar__connect ul {
  list-style: none;
}

.sidebar__connect .social-buttons a {
  color: #b0484e;
}

.sidebar__connect .social-buttons li span {
  padding-left: 5px;
}

@media screen and (max-width: 768px) {
  .sidebar {
    margin: 20% 28% 0 20%;
  }
}

.homepage-contact {
  text-align: center;
}

@media screen and (max-width: 768px) {
  .homepage-contact .btn-contact {
    margin: 0 20%;
  }
}

.probootstrap-main-nav .language-switcher {
  font-size: 16px;
}

.probootstrap-main-nav .language-switcher a {
  text-decoration: underline;
}

.probootstrap-mobile-menu-active .probootstrap-main-nav .language-switcher a {
  display: inline;
}

.probootstrap-main-nav .language-switcher span.selected {
  color: #22eaaa;
}

@media screen and (max-width: 768px) {
  .probootstrap-main-nav .language-switcher span {
    color: #ffffff;
  }
  .probootstrap-main-nav .language-switcher span.separator {
    padding-left: 10px;
    padding-right: 10px;
  }
}

.probootstrap-text.regular-content {
  display: block;
  margin-top: 4em;
  margin-left: 5em;
}

.probootstrap-text.regular-content h3 {
  color: #b0484e;
  text-transform: uppercase;
  font-weight: bolder;
}

.probootstrap-text.regular-content img {
  width: 100%;
}

.probootstrap-text.regular-content .portfolio p {
  margin-top: 1em;
}

.probootstrap-text.regular-content .portfolio__left {
  margin-top: 1em;
}

.probootstrap-text.regular-content .portfolio__right {
  margin-top: 1em;
}

.probootstrap-text.regular-content .portfolio__centered {
  margin-top: 1em;
}

.probootstrap-text.regular-content .job-title {
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  .probootstrap-text.regular-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 1em auto;
  }
}

.probootstrap-text.contact {
  margin-top: 8em;
  margin-left: 2em;
  display: block;
  width: 60%;
}

.probootstrap-text.testimonials {
  margin-top: 6em;
  margin-left: 2em;
  display: block;
  width: 60%;
}

.probootstrap-text.testimonials > .probootstrap-inner {
  max-width: 800px;
}

@media screen and (max-width: 768px) {
  .probootstrap-text.testimonials {
    margin-top: 0;
    padding-top: 0;
  }
  .probootstrap-text.testimonials > .probootstrap-inner {
    padding-top: 0;
  }
}

.probootstrap-text.testimonials blockquote {
  font-size: 1em;
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: .5em 10px;
  padding: 0 10px;
  quotes: "“" "”";
  padding: 10px 20px;
  line-height: 1.4;
}

.probootstrap-text.testimonials blockquote:before {
  content: open-quote;
  display: inline;
  height: 0;
  line-height: 0;
  left: -10px;
  position: relative;
  top: 20px;
  color: #ccc;
  font-size: 3em;
}

.probootstrap-text.testimonials p {
  margin: 0;
}

.probootstrap-text.testimonials footer {
  margin: 1em 0em 0em 0em;
  text-align: right;
  font-size: 1em;
  font-style: italic;
}
